Jump to content
loupiloop

Erreur installation module blocksupplier 

Recommended Posts

Bonjour

J'imagine que vous connaissez déjà ce souci..., mais je ne trouve pas de solution.

J'essaye juste d'installer le "Bloc Fournisseurs"  et j'ai cette erreur :

Le ou les module(s) suivant(s) n'ont pas été installé(s) correctement :

  • blocksupplier :

Je suis sur Prestashop 1.6.0.14, avec une thème personnalisé

Une piste s'il vous plait ?

Merci

Share this post


Link to post
Share on other sites

Le module blocksupplier n'a pas été installé correctement.

Share this post


Link to post
Share on other sites

Bonjour

La fonction d'installation de ce module retourne une erreur si votre thème n'a ni colonne de droite ni colonne de gauche (en gros s'il n'a nulle part où s'afficher).

Vérifiez pour votre thème dans le menu "Préférences > Thèmes" puis "Paramètres avancés".

Voir les 2 switchs

Share this post


Link to post
Share on other sites

Merci, j'ai remis le théme par defaut de prestashop et j'ai installé le module sans soucis.. !

Share this post


Link to post
Share on other sites

OK. C'était bien une histoire de thème alors.

Mais vous ne préférez pas faire évoluer le votre ou modifier le module pour qu'il se greffe ailleurs ?

Share this post


Link to post
Share on other sites

Bonjour, 

Si j'ai modifié le thème aussi ! j'ai réinstallé un autre thème tout neuf ensuite et j'ai refais le site en fait.

Merci

Belle journée

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More